# Generated by Django 4.1.4 on 2022-12-14 17:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_alter_usuario_hashed_password'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuario',
            name='hashed_password',
            field=models.CharField(max_length=300, verbose_name='Password'),
        ),
    ]
